Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla! NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!
Lees hier meer informatie

Heb jij Joomla! nieuws?

Vanuit diverse bronnen proberen wij je hier op de hoogte te houden van actueel Joomla! nieuws.
Heb je zelf ook nieuws over Joomla!, een Joomla! evenement, een nieuwe of bestaande extensie of wil je een Joomla!website promoten? Stuur dan je bericht (liefst met afbeeldingen) aan Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken..

Wil je adverteren?

Wil je JoomlaNL steunen en adverteren met een banner op deze site? Kijk dan hier voor meer informatie of neem contact op met Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken..
Je kunt ons ook promoten door een gratis banner op je eigen site te plaatsen.

De lat wordt hoger gelegd om de veiligheid te verhogen

joomla3.3-readyOp 29 januari 2014 publiceerde Joomla.org een blog van Michael Babker. Daarin wordt uitgelegd wat de nieuwe eisen zijn die Joomla! stelt om Joomla! 3.3 werkend te krijgen. Als Joomla! 3.3 beschikbaar komt, dan is de minimum versie van PHP verhoogd naar PHP 5.3.10!

Omdat dit zowel voor de Joomla!gebruikers  als voor de hostingproviders van belang is, heeft Wouter (WoodyF4u) het blog van Michael vertaald voor Joomla!NL.
Het blog bevat:

  • Waarom komen die wijzigingen nu?
  • Waarom zijn de eisen nu hoger gesteld dan bij de start van Joomla! 3.x?
  • Hoe zullen extensies hierop reageren?
  • Krijg ik een waarschuwing? Waar moet ik op letten?
  • Wat gebeurt er als mijn hostingprovider nog niet klaar is voor Joomla! 3.3?

Lees meer

Werk jij nog steeds met Joomla! 1.5?

joomla 15-25Zoals inmiddels wel bekend is Joomla! 1.5 ondertussen een hele oude versie aan het worden. Het Joomla! Project Team heeft de ondersteuning in december 2012 al gestopt.
In februari en maart 2013 werden de icoontjes, die aantoonden of een extensie ook geschikt was voor Joomla! 1.5, verwijderd van de JED (Joomla! Extension Directory). Joomla! 1.5-extensies werden toen alleen nog via het archief aangeboden.

Op 1 maart 2014 stopt de JED met het aanbieden van extensies die nu nog in het Joomla! 1.5-archief staan. Vanaf die datum is het dus niet meer mogelijk om via de JED extensies voor Joomla! 1.5 te downloaden.

Deze week werd bekend dat een grote hostingrpovider Bluehost alle klanten met een Joomla! 1.5-site heeft bericht dat Bluehost de Joomla! 1.5-sites van hun servers gaan verwijderen. Zij hebben hun klanten dit per e-mail laten weten.
De inhoud van die e-mail (Engelstalig) en enkele reacties, van binnen de Joomla!wereld bekende namen, zijn te lezen op de site van OSTraining.

Lees meer

Meer artikelen...